<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="hr">
	<id>https://croatianschoolsydney.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Povijest promjena</title>
	<link rel="self" type="application/atom+xml" href="https://croatianschoolsydney.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://croatianschoolsydney.com/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-05-24T08:08:05Z</updated>
	<subtitle>Povijest promjena ove stranice na wikiju</subtitle>
	<generator>MediaWiki 1.36.2</generator>
	<entry>
		<id>https://croatianschoolsydney.com/index.php?title=MediaWiki:Monobook.css&amp;diff=399174&amp;oldid=prev</id>
		<title>WikiSysop: Bot: Automatski unos stranica</title>
		<link rel="alternate" type="text/html" href="https://croatianschoolsydney.com/index.php?title=MediaWiki:Monobook.css&amp;diff=399174&amp;oldid=prev"/>
		<updated>2021-12-16T11:43:11Z</updated>

		<summary type="html">&lt;p&gt;Bot: Automatski unos stranica&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova stranica&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&amp;lt;!--'''MediaWiki:Monobook.css'''--&amp;gt;/*&amp;lt;pre&amp;gt;*/&lt;br /&gt;
&lt;br /&gt;
/* Izvor: Wikipedija; ne prikazuj na Glavnoj! */&lt;br /&gt;
body.action-view.page-Glavna_stranica #siteSub {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Izvor: Wikipedija, nekad davno smo to imali */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 92%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* podebljano  'uredi' */&lt;br /&gt;
#ca-edit a { font-weight: bold !important; }&lt;br /&gt;
&lt;br /&gt;
/* donacije  */&lt;br /&gt;
#siteNotice {&lt;br /&gt;
    margin-top:5px;&lt;br /&gt;
    padding-left: 4px;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-top: 0; /* until they fix [[bugzilla:19219]] */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.NavToggle {&lt;br /&gt;
       font-size: x-small;&lt;br /&gt;
       float:right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* podebljano 'prijavi se' */&lt;br /&gt;
#pt-login {&lt;br /&gt;
       font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#pt-anonlogin {&lt;br /&gt;
       font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Pozicioniranje desnog gornjeg kuta, za neke predloške */&lt;br /&gt;
&lt;br /&gt;
div.topicon {&lt;br /&gt;
    position: absolute; &lt;br /&gt;
    z-index: 100; &lt;br /&gt;
    top: 10px;&lt;br /&gt;
    display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#coordinates {  &lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: 1;&lt;br /&gt;
    border: none;&lt;br /&gt;
    background: none;&lt;br /&gt;
    top: 2.1em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0.0em;&lt;br /&gt;
    padding: 0.0em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    text-indent: 0;&lt;br /&gt;
    text-transform: none;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
 /****************************/&lt;br /&gt;
 /* BEGIN LIGHT BLUE SECTION */&lt;br /&gt;
 /****************************/&lt;br /&gt;
 /* Make all non-namespace pages have a light blue content area. This is done by&lt;br /&gt;
    setting the background color for all #content areas to light blue and then&lt;br /&gt;
    overriding it for any #content enclosed in a .ns-0 (main namespace). I then&lt;br /&gt;
    do the same for the &amp;quot;tab&amp;quot; background colors. --Lupo */&lt;br /&gt;
 &lt;br /&gt;
 #content {&lt;br /&gt;
     background: #F8FCFF; /* a light blue */&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #content div.thumb {&lt;br /&gt;
     border-color: #F8FCFF;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #content {&lt;br /&gt;
     background: white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #mytabs li {&lt;br /&gt;
     background: #F8FCFF;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #mytabs li {&lt;br /&gt;
     background: white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #mytabs li a {&lt;br /&gt;
     background-color: #F8FCFF;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #mytabs li a {&lt;br /&gt;
     background-color: white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #p-cactions li a, #p-cactions li a:hover, #p-cactions li.selected a {&lt;br /&gt;
     background-color: #F8FCFF;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #p-cactions li a {&lt;br /&gt;
     background-color: #fbfbfb;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #p-cactions li.selected a, .ns-0 * #p-cactions li a:hover {&lt;br /&gt;
     background-color: white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .ns-0 * #content div.thumb {&lt;br /&gt;
     border-color: white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
ol.references {&lt;br /&gt;
   font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.references-small { font-size: 90%;}&lt;br /&gt;
&lt;br /&gt;
.ns-3 #content { &lt;br /&gt;
    background: #FFFFF0;&lt;br /&gt;
&lt;br /&gt;
 /**************************/&lt;br /&gt;
 /* END LIGHT BLUE SECTION */&lt;br /&gt;
 /**************************/&lt;br /&gt;
/* Naranđasta boja */&lt;br /&gt;
.BGorange1 { background-image: url(//upload.wikimedia.org/wikipedia/it/0/02/BGorange1.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.BGorange2 { background-image: url(//upload.wikimedia.org/wikipedia/it/a/a7/BGorange2.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.PPcornerTop { background-image: url(//upload.wikimedia.org/wikipedia/it/e/e4/PPcornerTop2.gif); background-position:top left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PPcornerBottom { background-image: url(//upload.wikimedia.org/wikipedia/it/c/c1/PPcornerBottom.gif); background-position:bottom left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PPradiusTop {background-image: url(//upload.wikimedia.org/wikipedia/it/7/70/PPradiusTop.gif);    &lt;br /&gt;
   background-position:top left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.PPradiusBottom {background-image: url(//upload.wikimedia.org/wikipedia/it/7/70/PPradiusBottom.gif); &lt;br /&gt;
   background-position:bottom left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-topright { background-image: url(//upload.wikimedia.org/wikipedia/it/a/a8/B_topright.png); no-repeat right; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-topleft { background-image: url(//upload.wikimedia.org/wikipedia/it/e/ea/B_topleft.png); no-repeat left; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-bottomright { background-image: url(//upload.wikimedia.org/wikipedia/it/a/a9/B_bottomright.png); no-repeat right;&lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-bottomleft { background-image: url(//upload.wikimedia.org/wikipedia/it/f/f3/B_bottomleft.png); no-repeat left; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Plava boja */&lt;br /&gt;
&lt;br /&gt;
.BGblue1 { background-image: url(//upload.wikimedia.org/wikipedia/commons/3/3e/BGblue1.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.BGblue2 { background-image: url(//upload.wikimedia.org/wikipedia/commons/f/f7/BGblue2.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.PBcornerTop { background-image: url(//upload.wikimedia.org/wikipedia/commons/b/b8/PBcornerTop2.gif); background-position:top left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PBcornerBottom { background-image: url(//upload.wikimedia.org/wikipedia/commons/5/51/PBcornerBottom.gif); background-position:bottom left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PBradiusTop {background-image: url(//upload.wikimedia.org/wikipedia/commons/e/e6/PBradiusTop.gif);    &lt;br /&gt;
   background-position:top left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.PBradiusBottom {background-image: url(//upload.wikimedia.org/wikipedia/commons/e/e1/PBradiusBottom.gif); &lt;br /&gt;
   background-position:bottom left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.newpage {&lt;br /&gt;
  color: white;&lt;br /&gt;
  background-color: blue;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.minor {&lt;br /&gt;
color: black;&lt;br /&gt;
background-color: #98D0EE;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-plusminus-pos {&lt;br /&gt;
  color:#006400;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-plusminus-neg {&lt;br /&gt;
  color:#8B0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 .geo-default, .geo-dms, .geo-dec  { display: inline; }&lt;br /&gt;
 .geo-nondefault, .geo-multi-punct { display: none; }&lt;br /&gt;
 .longitude, .latitude             { white-space: nowrap; }&lt;br /&gt;
&lt;br /&gt;
/*&amp;lt;/pre&amp;gt;*/&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>
	</entry>
</feed>